## net.i2p.router.web
Class TunnelRenderer

    java.lang.Object
      net.i2p.router.web.TunnelRenderer

    public class TunnelRenderer

extends java.lang.Object

Constructor Summary
`TunnelRenderer(RouterContext ctx)`

Method Summary
`void` `renderStatusHTML(java.io.Writer out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TunnelRenderer

    public TunnelRenderer(RouterContext ctx)

Method Detail

### renderStatusHTML

    public void renderStatusHTML(java.io.Writer out)
                          throws java.io.IOException

  Throws:
    `java.io.IOException`